
.Tb{
  display: inline-block;
  padding: 3px 6px;
  margin: 0;
  
  
/*  border: 1px solid #bbb;  */
 background-color: #E0E0E0 ; 
  
  overflow: visible;
  font: bold 11px arial, helvetica, sans-serif;
  text-decoration: none;
  white-space: nowrap;
  color: #555;
  
/*  border-radius: 3px;
  box-shadow: 0 1px 0 rgba(0, 0, 0, .3),
              0 2px 2px -1px rgba(0, 0, 0, .5),
              0 1px 0 rgba(255, 255, 255, .3) inset;
  text-shadow: 0 1px 0 rgba(255,255,255, .9); */
}

.Tb span, i{
    padding-right: 3px;

}

.Tb:hover{
    border:1px solid gray;
  /* background: #C0C0C0; */
}



.Tb-disabled
{
  border-color: #eaeaea;
/*  border: 1px solid #bbb; */
   
  background: #fafafa;
  cursor: default;
  position: static;
  color: #999;
  /* Usually, !important should be avoided but here it's really needed :) */
  box-shadow: none !important;
  text-shadow: none !important;
}


.Tb-active
{
  border-top: 1px solid #bbb;
  border-left: 1px solid #bbb;
  border-right: 1px solid #bbb;
  background: #fafafa;
  
/*  background-color: #E0E0E0 ;   */
 
  transition: background-color .2s ease-out;
  background-clip: padding-box; /* Fix bleeding */
  
}
